@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #eae9e1;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
}

/*Credits: CSSplay */
/*URL: http://www.cssplay.co.uk/menus/pro_drop2 */
.preload2 {background: url(../images/button4.gif);}
.menu2 {padding:0 0 0 32px; margin:0; list-style:none; height:40px; background:#fff url(../images/button1a.gif) repeat-x; position:relative; font-family:arial, verdana, sans-serif; }
.menu2 li.top {display:block; float:left; position:relative;}
.menu2 li a.top_link {display:block; float:left; height:40px; line-height:33px; color:#FFF; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;}
.menu2 li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:40px;}
.menu2 li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:40px; background:url(../images/down.gif) no-repeat right top;}
.menu2 li a.top_link:hover {color:#fff; background: url(../images/button4.gif) no-repeat;}
.menu2 li a.top_link:hover span {background:url(../images/button4.gif) no-repeat right top;}
.menu2 li a.top_link:hover span.down {background:url(../images/button4a.gif) no-repeat right top;}

.menu2 li:hover > a.top_link {color:#fff; background: url(../images/button4.gif) no-repeat;}
.menu2 li:hover > a.top_link span {background:url(../images/button4.gif) no-repeat right top;}
.menu2 li:hover > a.top_link span.down {background:url(../images/button4a.gif) no-repeat right top;}


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:2px; top:40px; background: #fff; padding:3px 0; border:1px solid #4ab; white-space:nowrap; width:135px; height:auto;}
.menu2 :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:90px;}
.menu2 :hover ul.sub li a {display:block; font-size:11px; height:20px; width:129px; line-height:20px; text-indent:5px; color:#000; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px;}
.menu2 :hover ul.sub li a.fly {background:#fff url(../images/arrow.gif) 80px 7px no-repeat;}
.menu2 :hover ul.sub li a:hover {background:#4ab; color:#fff;}
.menu2 :hover ul.sub li a.fly:hover {background:#4ab url(../images/arrow_over.gif) 80px 7px no-repeat; color:#fff;}
.menu2 :hover ul li:hover > a.fly {background:#4ab url(../images/arrow_over.gif) 80px 7px no-repeat; color:#fff;} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #fff; padding:3px 0; border:1px solid #4ab; white-space:nowrap; width:93px; z-index:200; height:auto;}



#cross_slide_header {
margin: 0px;
border: 0px;
width: 405px;
height: 210px;
}

#navcontainer
{
width: 216px;
/*border-right: 1px solid #000;
*/padding: 0 0 1em 0;
margin-bottom: 1em;
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
background-color: #fff;
color: #707070;
}

#navcontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer li
{
border-bottom: 1px dotted #999999;
margin: 0;
}

#navcontainer li a
{
display: block;
padding: 5px 5px 5px 0.5em;
/*border-left: 10px solid #1958b7;
border-right: 10px solid #508fc4;
*/background-color: #fff;
color: #707070;
text-decoration: none;
width: 100%;
}

html>body #navcontainer li a { width: auto; }

#navcontainer li a:hover
{
/*border-left: 10px solid #1c64d1;
border-right: 10px solid #5ba3e0;
*/background-color: #fff;
color: #707070;
}

/* DOG - BOX */
.home-dogs-list {
    float: left;
    width: 960px;
    height: 360px;
    padding: 12px 0px 12px 0px;
    background-color: #e7e1c9;
    border-top: 1px solid #cfc9b1;
}

.home-dogs-list .title {
    float: left;
    width: 840px;
    height: 30px;
    padding: 0px 60px 12px 60px;
}

.home-dogs-list .title h3 {
    float: left;
    width: 400px;
    font-weight: normal;
    font-size: 30px;
    color: #629422;
    font-family: Georgia, Arial, sans-serif;
}

.home-dogs-list .title .telephone {
    float: right;
    text-align: right;
    width: 400px;
    font-size: 24px;
    line-height: 30px;
    color: #629422;
    font-family: Georgia, Arial, sans-serif;    
    color: #a29e8e;
}

.home-dogs-list .title .telephone span {
    color: #1c190e;
}

.home-dogs-list .list {
    float: left;
    width: 960px;
    height: 318px;
}

.home-dogs-list .list .prev {
    float: left;
    width: 60px;
    height: 42px;
    padding: 109px 0px;
    text-align: left;
}

.home-dogs-list .list .next {
    float: right;
    width: 60px;
    height: 42px;
    padding: 109px 0px;
    text-align: right;
}

.dog-box-container {
    float: left;
    width: 840px;
    position: relative;
}

.dog-box-wrapper {
    position: absolute;
    width: 840px;
    height: 283px;
    overflow: hidden;
    padding: 3px 3px 0px 0px;
}

.dog-box-overflow {
    width: 9999px;
    overflow: hidden;
    height: 283px;
}

.dog-box {
    float: left;
    display: inline;
    width: 184px;
    height: 260px;
    margin: 4px;
    border: 1px solid #c1bdb3;
    background-color: #fff;
    padding: 8px;
}

.dog-box .image {
    float: left;
    width: 184px;
    height: 164px;
    position: relative;
}

.dog-box .image a {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 184px;
    height: 164px;
    z-index: 20;
    background: transparent url('../images/blank.gif') repeat top left;
}

.dog-box .image img {
    position: absolute;    
    top: 0px;
    left: 0px;
    width: 184px;
    height: 164px;
    z-index: 10;
}

.dog-box .image .sold {
    position: absolute;    
    top: 0px;
    left: 0px;
    width: 184px;
    height: 164px;
    z-index: 11;
    background: transparent url('../images/home-sold.png') no-repeat top left;
}

.dog-box .image .price {
    position: absolute;    
    top: -12px;
    right: -12px;
    width: 76px;
    height: 58px;
    padding-top: 18px;
    z-index: 12;
    font-size: 18px;
    font-weight: bold;
    color: #1c190e;
    background: transparent url('../images/home-price-bg.png') no-repeat top left;
    text-align: center;
}

.dog-box ul {
    float: left;
    width: 184px;
    padding-top: 4px;
}

.dog-box ul li {
    float: left;
    width: 184px;
    line-height: 20px;
    border-bottom: 1px solid #c6c4bd;
    color: #433e2b;
    font-size: 11px;
}

.dog-box ul li strong {
    color: #61180f;
    font-size: 18px;
    line-height: 24px;
    font-family: Georgia, Arial, sans-serif;
}

.dog-box ul li .left {
    float: left;
    width: 110px;
}

.dog-box ul li .right {
    float: right;
    width: 74px;
    text-align: right;
}

/* jQuery caption plugin */
.photo {
	position:relative;
	font-family:arial;	
	overflow:hidden;
	border:1px solid #162188;
	width:238px;
	height:168px;
}	

.photo .heading, .photo .caption {
	position:absolute;
	background:#162188;
	height:15px;
	width:238px;
	opacity:0.6;
}

.photo .heading { 
	/* top:-30px; */
	top:0px;
}

.photo .caption { 		
	bottom:-15px;		
	left:0px;
}

.photo .heading span {
	color:#fff;	
	/* top:-30px; */
	top:15px;
	font-weight:bold;
	display:block;
	padding:0 0 0 10px;
}

.photo .caption span{
	color:#fff;	
	font-size:9px;
	display:block;
	padding:1px 10px 0 10px;
}

/* jQuery lightBox plugin - Gallery style */
#gallery {
	display:block;
	float:left;
	padding: 0px;
	width: 520px;
	text-align:center;
}
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul img {
	padding:5px;
	border-top:1px solid #eeeeee;
	border-left:1px solid #eeeeee;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}
#gallery ul a:hover img {
	padding:5px;
	border-top:1px solid #eeeeee;
	border-left:1px solid #eeeeee;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	background-color:#E4E4E4;
}
#gallery ul a:hover { color: #fff; }
